Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 12:54:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery asmaa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asmaa Bot:  Hi Asmaa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  2002642565 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00201204571063            04:39 PM, 22nd Jun                     asmaa                    Okay           04:39 PM, 22nd Jun                   Sohaib                   Hi Asmaa ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:39 PM, 22nd Jun                     asmaa                    Can you help reaching the shipping company to accelerate the delivery please           04:39 PM, 22nd Jun                     asmaa                    Contact number           04:40 PM, 22nd Jun                     asmaa                    2002642565           04:40 PM, 22nd Jun                     asmaa                    This is my order number           04:40 PM, 22nd Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:43 PM, 22nd Jun                   Sohaib                   Could you please confirm that if the following contact number is correct : +201204571063           04:47 PM, 22nd Jun                   Sohaib                   Hi Asmaa, I'm not getting a response from you. Are we still connected?           04:50 PM, 22nd Jun                   Sohaib                   Hi Asmaa , I have not received a response from you still, please confirm if we are still connected?           04:52 PM, 22nd Jun                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:53 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2750994